          *{ padding: 0px; margin: 0px;}
            #main{ overflow: auto; text-align: center;}

           #list a{ text-decoration: none; display: inline-block; height: 40px; color: white;  /*border: 1px solid red; box-sizing: border-box;*/ line-height: 40px;}
            ul{ list-style: none;}

            #list{ display: inline-block; margin: 0px; padding: 0px; vertical-align: bottom;}

            #list>li{ float: left; margin: 0 10px;}

            #list>li>ul{ display: none; position: absolute;}

            #list>li:hover ul{ display: block;}

            #list a:hover { background-color: black;}
            .normal {font-weight: 700; font-size: 20px;}
    .dropdown-a{font-weight: 500;font-size: 14px;margin-left:5px;}
    .dropdown-li{background-color:#630460;}
